## software-properties 0.96.24.32.14

=== debian/changelog ===
software-properties (0.96.24.32.14) bionic-security; urgency=medium

  * SECURITY UPDATE: malicious repo could send ANSI sequences to terminal
    (LP: #1890286)
    - add-apt-repository: strip ANSI sequences from the description.
    - CVE-2020-15709

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Aug 2020 10:07:43 -0400

software-properties (0.96.24.32.13) bionic; urgency=medium

  * softwareproperties/gtk/SoftwarePropertiesGtk.py:
    - Gtk is doing something that takes a lock while processing checkbox
      toggled events, the polkit auth dialog can't be displayed in return,
      we don't have a proper fix and it might require GTK changes,
      meanwhile we want a working interface so workaround with a sleep
      (lp: #1727908)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 May 2020 16:47:19 +0200
