## software-properties 0.96.24.32.20+9.0trisquel7

=== debian/changelog ===
software-properties (0.96.24.32.20+9.0trisquel7) etiona; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jan 2023 12:42:28 +0000

software-properties (0.96.24.32.20) bionic; urgency=medium

  * softwareproperties/gtk/DialogUaAttach.py: fix an incomplete backport
    of recent changes, fix an exception raised when opening the attach
    dialog (lp: #2003527)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Jan 2023 18:50:56 +0100

software-properties (0.96.24.32.19) bionic; urgency=medium

  * Replace Livepatch integration with Ubuntu Pro (lp: #2003527)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 20 Jan 2023 13:09:23 +0100

software-properties (0.96.24.32.18) bionic; urgency=medium

  [ Chad Smith ]
  * utils: prefer /var/lib/ubuntu-advantage/status.json over ua status
    - Handle absent /var/lib/ubuntu-advantage/status.json for non-root
      users (LP: #1939732)
    - print unexpected errors and if _schema_version not equal to 0.1

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 05 Nov 2021 16:44:17 +1300

software-properties (0.96.24.32.17) bionic; urgency=medium

  * Show Ubuntu Pro banner on Livepatch page (LP: #1934439)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 08 Jul 2021 11:47:26 +1200

software-properties (0.96.24.32.16) bionic; urgency=medium

  * Catch exception if UA status file is not written

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jun 2021 17:21:35 +1200

software-properties (0.96.24.32.15) bionic; urgency=medium

  * Show ESM support status (LP: #1920836)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jun 2021 17:05:19 +1200
