=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9),
                dh-python,
                libxml-parser-perl,
                intltool,
                dbus-x11 <!nocheck>,
                gir1.2-gtk-3.0 <!nocheck>,
-               gir1.2-snapd-1 (>= 1.42) <!nocheck>,
                lsb-release <!nocheck>,
                pyflakes3 <!nocheck>,
                python3-apt <!nocheck>,
@@ -61,16 +60,13 @@
  python3-software-properties (= ${binary:Version}),
  python3-gi,
  gir1.2-gtk-3.0,
- gir1.2-goa-1.0 (>= 3.27.92-1ubuntu1),
- gir1.2-snapd-1 (>= 1.42),
  python3-aptdaemon.gtk3widgets,
  python3-dateutil,
  python3-distro-info,
  python3-requests-unixsocket,
  software-properties-common,
- ubuntu-drivers-common (>= 1:0.2.75),
  python3-gi,
- libgtk3-perl
+ libgtk3-perl,
 Recommends: gnome-session-bin | xfce4-session | lubuntu-default-settings | lxqt-session | mate-session-manager,
  gnome-keyring
 Description: manage the repositories that you install software from (gtk)
