## software-properties 0.96.24.32.22

=== debian/changelog ===
software-properties (0.96.24.32.22) bionic; urgency=medium

  [ Nathan Pratta Teodosio ]
  * fix a problem in the fix backported in the previous revision

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Feb 2023 21:10:38 +0100

software-properties (0.96.24.32.21) bionic; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Disable the Ubuntu Pro UI with an explanation when not connected
    (lp: #2004634)
  * Catch exceptions to wait (lp: #2003996)
  * Initialize pin as empty string (lp: #2004245)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 03 Feb 2023 12:31:57 +0100
