=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 9),
                dh-python,
                libxml-parser-perl,
@@ -65,8 +65,11 @@
  python3-distro-info,
  python3-requests-unixsocket,
  software-properties-common,
+ ubuntu-drivers-common (>= 1:0.2.75),
  python3-gi,
  libgtk3-perl,
+ ubuntu-advantage-desktop-daemon,
+ ubuntu-advantage-tools (>= 27.11~),
 Recommends: gnome-session-bin | xfce4-session | lubuntu-default-settings | lxqt-session | mate-session-manager,
  gnome-keyring
 Description: manage the repositories that you install software from (gtk)
