=== debian/tests/control ===
Tests: run-tests
Depends: @, xvfb, dbus-x11, python3-dbus, python3-pycurl, python3-mock, python3-distutils-extra, python3-setuptools, python3-gi, pyflakes3, gpg

Tests: add-apt-repository
Depends: software-properties-common, gpg
Restrictions: needs-root, breaks-testbed
