## software-properties 0.96.27

=== debian/changelog ===
software-properties (0.96.27) cosmic; urgency=medium

  * Fix tests (including dep8) when running on non-intel (LP: #1785683).

 -- Scott Moser <smoser@ubuntu.com>  Mon, 06 Aug 2018 14:33:31 -0400

software-properties (0.96.26) cosmic; urgency=medium

  * Get PPA key signing data from launchpad https rather than keyserver.
    (LP: #1667725)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 03 Aug 2018 10:53:28 -0400

software-properties (0.96.25) cosmic; urgency=medium

  * Port the KDE frontend to a pure Qt frontend that Lubuntu can use as well.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Jul 2018 05:48:14 -0500

software-properties (0.96.24.36) cosmic; urgency=medium

  * SoftwarePropertiesGtk.py: Hide livepatch widgets in flavors without
    an online account panel in gnome-control-center (LP: #1770686).

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Wed, 25 Jul 2018 17:42:31 +0200

software-properties (0.96.24.35) cosmic; urgency=medium

  * Retry on failed lookups of gpg keys (LP: #1779302)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 17 Jul 2018 10:55:34 -0400

software-properties (0.96.24.34) cosmic; urgency=medium

  [ Andrea Azzarone ]
  * Allow the user to disable livepatch if the gnome-online-account expired.
    (lp: #1768797)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Jul 2018 15:38:17 +0200

software-properties (0.96.24.33) cosmic; urgency=medium

  * cloudarchive: Enable support for the Rocky Ubuntu Cloud Archive on
    18.04 (LP: #1769920).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 May 2018 10:58:48 -0400
