=== debian/control ===
--- 
+++ 
@@ -7,16 +7,13 @@
                libxml-parser-perl,
                intltool,
                dbus-x11 <!nocheck>,
-               gir1.2-gtk-3.0 <!nocheck>,
+               gir1.2-snapd-1 <!nocheck>,
                lsb-release <!nocheck>,
                pyflakes3 <!nocheck>,
                python3-apt <!nocheck>,
-               python3-dateutil <!nocheck>,
                python3-dbus <!nocheck>,
-               python3-distro-info <!nocheck>,
                python3-gi <!nocheck>,
                python3-mock <!nocheck>,
-               python3-requests-unixsocket <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
                python3-all,
@@ -25,7 +22,7 @@
                dh-migrations,
                dh-translations
 Standards-Version: 3.9.6
-Vcs-Git: https://git.launchpad.net/software-properties -b ubuntu/bionic
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main
 XS-Testsuite: autopkgtest
 
 Package: python3-software-properties
@@ -60,17 +57,16 @@
  python3-software-properties (= ${binary:Version}),
  python3-gi,
  gir1.2-gtk-3.0,
+ gir1.2-goa-1.0 (>= 3.27.92-1ubuntu1),
+ gir1.2-secret-1,
+ gir1.2-snapd-1,
  python3-aptdaemon.gtk3widgets,
- python3-dateutil,
  python3-distro-info,
- python3-requests-unixsocket,
  software-properties-common,
  ubuntu-drivers-common (>= 1:0.2.75),
  python3-gi,
- libgtk3-perl,
- ubuntu-advantage-desktop-daemon,
- ubuntu-advantage-tools (>= 27.11~),
-Recommends: gnome-session-bin | xfce4-session | lubuntu-default-settings | lxqt-session | mate-session-manager,
+ libgtk3-perl
+Recommends: gnome-session-bin | xfce4-session | mate-session-manager,
  gnome-keyring
 Description: manage the repositories that you install software from (gtk)
  This software provides an abstraction of the used apt repositories.
@@ -79,15 +75,16 @@
  .
  This package contains a GTK+ based graphical interface.
 
-Package: software-properties-kde
+Package: software-properties-qt
 Architecture: all
-Section: kde
 Depends: ${python3:Depends}, ${misc:Depends}, python3, python3-pyqt5,
  python3-software-properties (= ${binary:Version}), qapt-batch,
  software-properties-common
-Description: manage the repositories that you install software from (qt)
+Conflicts: software-properties-kde (<< 0.96.25)
+Replaces: software-properties-kde (<< 0.96.25)
+Description: manage the repositories that you install software from (Qt)
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
  vendor software sources.
  .
- This package contains a Qt based graphical interface.
+ This package contains a Qt-based graphical interface.
