## software-properties 0.96.27.1

=== debian/changelog ===
software-properties (0.96.27.1) cosmic; urgency=medium

  * SoftwarePropertiesGtk.py: when checking a package's depends for DKMS also
    pass on an AttributeError (LP: #1807373)

 -- Brian Murray <brian@ubuntu.com>  Fri, 14 Dec 2018 11:07:55 -0800
