## software-properties 0.97.11

=== debian/changelog ===
software-properties (0.97.11) disco; urgency=medium

  * Added software-properties-lxqt.desktop and software-properties-drivers-lxqt.desktop to software-properties-qt.install

 -- Hans P Moller <hmollercl@lubuntu.me>  Thu, 11 Apr 2019 12:04:11 -0400

software-properties (0.97.10) disco; urgency=medium

  * Remove lxqt-sudo from exec line in software-properties-qt.desktop
    (LP: #1823306)
  * Make invisible software-properties-qt.desktop
  * Create software-properties-lxqt.desktop with lxqt-sudo and shown only in LXQt
  * Rename software-properties-drivers-qt.desktop to software-properties-drivers-lxqt.desktop

 -- Hans P Möller <hmollercl@lubuntu.me>  Wed, 10 Apr 2019 16:38:53 -0400

software-properties (0.97.9) disco; urgency=medium

  [ Andrea Azzarone ]
  * Don't segfault if GoaClient.new fails. Also make it async to not
    block the UI. (lp: #1818992)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Mar 2019 00:10:08 +0100

software-properties (0.97.8) disco; urgency=medium

  * Change debconf frontend to kde for software-properties-qt.
  * Change Qt Desktop Entry to be shown in LXQt.
  * Add Drivers Qt Desktop Entry to be shown in LXQt.
  * Fix adding of PPAs (LP: #1801439).
  * Fixed typos in Qt Additional Driver tab.

 -- Hans P. Moller <hmollercl@lubuntu.me>  Thu, 21 Feb 2019 22:49:39 -0300

software-properties (0.97.7) disco; urgency=medium

  [ Andrea Azzarone ]
  * LivepatchPage: Make sure the scrolled window of the error message view
    is always visible (lp: #1817352)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Feb 2019 15:47:00 +0100

software-properties (0.97.6) disco; urgency=medium

  * debian/control:
    - really include the required build-depends

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Feb 2019 10:39:11 +0100

software-properties (0.97.5) disco; urgency=medium

  * debian/control:
    - build-depends on gir1.2-gtk-3.0 as well

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Feb 2019 09:20:43 +0100

software-properties (0.97.4) disco; urgency=medium

  * debian/control:
    - Build-Depends on python3-distro-info which is needed now for the
      test during the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 18 Feb 2019 18:17:45 +0100

software-properties (0.97.3) disco; urgency=medium

  * Move Livepatch UI in a different tab.
  * Add a Livepatch desktop file.
  * debian/control:
    - Remove gir1.2-secret-1 dep, it is no longer needed.
    - Add python3-dateutil and python3-requests-unixsocket dep, they are
      required by LivepatchService.py.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Tue, 29 Jan 2019 18:29:18 +0000

software-properties (0.97.2) disco; urgency=medium

  * Install python3-aptdaemon with software-properties-qt.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 12 Feb 2019 18:00:02 -0600

software-properties (0.97.1) disco; urgency=medium

  * Add "additional driver" tab for the Qt version.

 -- Hans P. Möller <hmollercl@lubuntu.me>  Sat, 09 Feb 2019 17:08:39 -0600

software-properties (0.96.32) disco; urgency=medium

  * softwareproperties/gtk/DialogAuth.py:
    - Log call_ensure_credentials_finish errors, fixes the build failing
      due to pyflakes warning about an unused variable

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Jan 2019 10:11:25 +0100

software-properties (0.96.31) disco; urgency=medium

  * Remove the migration script, it was online needed until bionic

  [ Andrea Azzarone ]
  * data/gtkbuilder/dialog-auth.ui: Update design of the authentication
    dialog.
  * softwareproperties/gtk/DialogAuth.py: Implement new design of the
    authentication dialog.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Jan 2019 20:53:19 +0100

software-properties (0.96.30) disco; urgency=medium

  [ Carlo Vanini ]
  * Fix removal of signing keys in the Authentication tab always failing.
    (lp: #1656100)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Jan 2019 10:48:27 +0100

software-properties (0.96.29) disco; urgency=medium

  * SoftwarePropertiesGtk.py: when checking a package's depends for DKMS also
    pass on an AttributeError (LP: #1807373)

 -- Brian Murray <brian@ubuntu.com>  Tue, 11 Dec 2018 14:35:40 -0800

software-properties (0.96.28) disco; urgency=medium

  * cloudarchive: Enable support for the Stein Ubuntu Cloud Archive on
    18.04 (LP: #1805436).
  * Fix pyflakes error in properties/ppa.py:305: local variable
    'e' is assigned to but never used.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 27 Nov 2018 08:57:35 -0500
