=== debian/control ===
--- 
+++ 
@@ -7,22 +7,25 @@
                libxml-parser-perl,
                intltool,
                dbus-x11 <!nocheck>,
+               gir1.2-gtk-3.0 <!nocheck>,
                gir1.2-snapd-1 <!nocheck>,
                lsb-release <!nocheck>,
                pyflakes3 <!nocheck>,
                python3-apt <!nocheck>,
+               python3-dateutil <!nocheck>,
                python3-dbus <!nocheck>,
+               python3-distro-info <!nocheck>,
                python3-gi <!nocheck>,
                python3-mock <!nocheck>,
+               python3-requests-unixsocket <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
                python3-all,
                python3-distutils-extra,
                python3-setuptools,
-               dh-migrations,
                dh-translations
 Standards-Version: 3.9.6
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main
+Vcs-Git: https://git.launchpad.net/software-properties -b ubuntu/master
 XS-Testsuite: autopkgtest
 
 Package: python3-software-properties
@@ -58,10 +61,11 @@
  python3-gi,
  gir1.2-gtk-3.0,
  gir1.2-goa-1.0 (>= 3.27.92-1ubuntu1),
- gir1.2-secret-1,
  gir1.2-snapd-1,
  python3-aptdaemon.gtk3widgets,
+ python3-dateutil,
  python3-distro-info,
+ python3-requests-unixsocket,
  software-properties-common,
  ubuntu-drivers-common (>= 1:0.2.75),
  python3-gi,
@@ -78,8 +82,8 @@
 Package: software-properties-qt
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3, python3-pyqt5,
- python3-software-properties (= ${binary:Version}), qapt-batch,
- software-properties-common
+ python3-software-properties (= ${binary:Version}), python3-aptdaemon,
+ qapt-batch, software-properties-common, debconf-kde-helper
 Conflicts: software-properties-kde (<< 0.96.25)
 Replaces: software-properties-kde (<< 0.96.25)
 Description: manage the repositories that you install software from (Qt)
