## software-properties 0.98.5

=== debian/changelog ===
software-properties (0.98.5) eoan; urgency=medium

  * cloudarchive: Update outdated WEB_LINK that is presented when
    cloud archive is enabled (LP: #1836258).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 12 Jul 2019 10:02:43 -0400

software-properties (0.98.4) eoan; urgency=medium

  * debian/control:
    - let software-properties-common depends on python3-requests-unixsocket
      (lp: #1831116)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 May 2019 18:09:06 +0200

software-properties (0.98.3) eoan; urgency=medium

  * debian/control:
    - required snapd-glib 1.42 (lp: #1830353)
  * data/software-properties-drivers.desktop.in:
    - enable the "Additional Drivers" desktop entry under GNOME, having it
      in "software sources" is not logical (lp: #1710377)
      
  [ Iain Lane ]
  * softwareproperties/gtk/LivepatchPage.py:
    - livepatch: Always pass a string to SetLivePatchEnabled (lp: #1830348)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 May 2019 15:20:34 +0200

software-properties (0.98.2) eoan; urgency=medium

  * cloudarchive: Enable support for the Train Ubuntu Cloud Archive on
    18.04 (LP: #1829017).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 May 2019 09:51:17 -0400

software-properties (0.98.1) eoan; urgency=medium

  [ Andrea Azzarone ]
  * Livepatch: Handle applying state, it's transient by not dealing with it
    can lead to refresh issues
  * Livepatch: Add a checkbutton to hide/show the indicator in the top bar.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 May 2019 16:42:08 +0200

software-properties (0.98.0) eoan; urgency=medium

  * Port to PackageKit (LP: #1673258); thanks to  Matthias Klumpp for the
    initial work on this in Debian.
  * Run wrap-and-sort
  * Import patches from Debian to minimize delta:
    - Have AppStream ignore software-properties-drivers.desktop
    - Hack around test suite expecting Ubuntu
    - Machine-readable debian/copyright

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2019 10:51:45 +0200
