=== debian/control ===
Source: software-properties
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: dbus-x11 <!nocheck>,
               debhelper (>= 9),
               dh-python,
               dh-translations,
               gir1.2-gtk-3.0 <!nocheck>,
               gir1.2-snapd-1 (>= 1.42) <!nocheck>,
               intltool,
               libxml-parser-perl,
               lsb-release <!nocheck>,
               pyflakes3 <!nocheck>,
               python3-all,
               python3-apt <!nocheck>,
               python3-dateutil <!nocheck>,
               python3-dbus <!nocheck>,
               python3-distro-info <!nocheck>,
               python3-distutils-extra,
               python3-gi <!nocheck>,
               python3-mock <!nocheck>,
               python3-requests-unixsocket <!nocheck>,
               python3-setuptools,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 3.9.6
Vcs-Git: https://git.launchpad.net/software-properties -b ubuntu/master
XS-Testsuite: autopkgtest

Package: python3-software-properties
Section: python
Architecture: all
Depends: gpg,
         iso-codes,
         lsb-release,
         python3,
         python3-apt (>=
 0.6.20ubuntu16),
         python3-gi,
         ${misc:Depends},
         ${python3:Depends}
Recommends: unattended-upgrades
Description: manage the repositories that you install software from
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.

Package: software-properties-common
Architecture: all
Depends: ca-certificates,
         gir1.2-glib-2.0,
         gir1.2-packagekitglib-1.0 (>= 1.1.0-2),
         packagekit,
         python-apt-common (>= 0.9),
         python3,
         python3-dbus,
         python3-gi,
         python3-requests-unixsocket,
         python3-software-properties (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Breaks: python-software-properties (<< 0.85),
        python3-software-properties (<< 0.85)
Replaces: python-software-properties (<< 0.85),
          python3-software-properties (<< 0.85)
Description: manage the repositories that you install software from (common)
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.
 .
 This package contains the common files for software-properties like the
 D-Bus backend.

Package: software-properties-gtk
Architecture: all
Depends: gir1.2-goa-1.0 (>= 3.27.92-1ubuntu1),
         gir1.2-gtk-3.0,
         gir1.2-snapd-1 (>= 1.42),
         libgtk3-perl,
         python3,
         python3-dateutil,
         python3-distro-info,
         python3-gi,
         python3-requests-unixsocket,
         python3-software-properties (= ${binary:Version}),
         software-properties-common,
         ubuntu-drivers-common (>= 1:0.2.75),
         ${misc:Depends},
         ${python3:Depends}
Recommends: gnome-keyring,
            gnome-session-bin | xfce4-session | mate-session-manager
Description: manage the repositories that you install software from (gtk)
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.
 .
 This package contains a GTK+ based graphical interface.

Package: software-properties-qt
Architecture: all
Depends: debconf-kde-helper,
         python3,
         python3-pyqt5,
         python3-software-properties (= ${binary:Version}),
         software-properties-common,
         ${misc:Depends},
         ${python3:Depends}
Conflicts: software-properties-kde (<< 0.96.25)
Replaces: software-properties-kde (<< 0.96.25)
Description: manage the repositories that you install software from (Qt)
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.
 .
 This package contains a Qt-based graphical interface.
