## software-properties 0.98.7

=== debian/changelog ===
software-properties (0.98.7) focal; urgency=medium

  * softwareproperties/gtk/SimpleGtkbuilderApp.py: Fix a typo in the
    keyboard interrupt handling code (LP: #1860143).
  * Updates tab:
    - replace checkboxes with a combobox (LP: #887079)
    - add a label for snap package updates frequency
    - center the contents of the tab and make padding/spacing more consistent

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 27 Feb 2020 15:38:46 +0100

software-properties (0.98.6) focal; urgency=medium

  * cloudarchive: Enable support for the Ussuri Ubuntu Cloud Archive on
    18.04 (LP: #1852489).
  * softwareproperties/dbus/SoftwarePropertiesDBus.py: In SetUpdateInterval,
    convert days argument from dbus.Int32 to int before passing to
    set_update_interval. This fixes a test failures as apt_pkg.config.set
    didn't understand a dbus.Int32 type (LP: #1852772).
  * debian/control: Add gpg and gpg-agent to Build-Depends to fix failing
    unit tests (LP: #1852773).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Nov 2019 16:00:59 -0500
