## software-properties 0.98.9

=== debian/changelog ===
software-properties (0.98.9) focal; urgency=medium

  * softwareproperties/gtk/SoftwarePropertiesGtk.py:
    - Gtk is doing something that takes a lock while processing checkbox
      toggled events, the polkit auth dialog can't be displayed in return,
      we don't have a proper fix and it might require GTK changes,
      meanwhile we want a working interface so workaround with a sleep
      (lp: #1727908)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Apr 2020 11:57:50 +0200

software-properties (0.98.8) focal; urgency=medium

  * Move get_dependencies from SoftwarePropertiesGtk to SoftwareProperties
    and adjust both Qt and Gtk frontends to use that (LP: #1872551)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 16 Apr 2020 10:41:28 +0200
