=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
                dh-translations,
                gir1.2-gtk-3.0 <!nocheck>,
                gir1.2-snapd-1 (>= 1.42) <!nocheck>,
+               gpg,
+               gpg-agent,
                intltool,
                libxml-parser-perl,
                lsb-release <!nocheck>,
