## software-properties 0.98.9.2

=== debian/changelog ===
software-properties (0.98.9.2) focal-security; urgency=medium

  * SECURITY UPDATE: malicious repo could send ANSI sequences to terminal
    (LP: #1890286)
    - add-apt-repository: strip ANSI sequences from the description.
    - CVE-2020-15709

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Aug 2020 09:15:34 -0400

software-properties (0.98.9.1) focal; urgency=medium

  * cloudarchive: Enable support for the Victoria Ubuntu Cloud Archive on
    20.04 (LP: #1882583).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 08 Jun 2020 16:46:09 -0400
