## software-properties 0.98.9.4

=== debian/changelog ===
software-properties (0.98.9.4) focal; urgency=medium

  * Fixing an incorrect variable being passed to GTK message dialog
    creation function (LP: #1829401)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Tue, 26 Jan 2021 16:30:07 -0600

software-properties (0.98.9.3) focal; urgency=medium

  * cloudarchive: Enable support for the Wallaby Ubuntu Cloud Archive on
    20.04 (LP: #1902710).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 03 Nov 2020 09:08:24 -0500
