## software-properties 0.98.9.4+10.0trisquel3

=== debian/changelog ===
software-properties (0.98.9.4+10.0trisquel3) nabia; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 16 Feb 2021 19:38:41 +0000
