## software-properties 0.99.3

=== debian/changelog ===
software-properties (0.99.3) groovy; urgency=medium

  * SECURITY UPDATE: malicious repo could send ANSI sequences to terminal
    (LP: #1890286)
    - add-apt-repository: strip ANSI sequences from the description.
    - CVE-2020-15709

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 17 Aug 2020 10:19:34 -0400

software-properties (0.99.2) groovy; urgency=medium

  * softwareproperties/AptAuth.py,
    softwareproperties/SoftwareProperties.py:
    - fix various unclosed subprocesses and files
    - remove add_key() worker thread
  * softwareproperties/LivepatchService.py:
    - replace deprecated GObject.PARAM_READABLE
  * tests/test_dbus.py:
    - clean up bus correctly and stop segfaulting

 -- Dan Streetman <ddstreet@canonical.com>  Thu, 06 Aug 2020 16:29:12 -0400

software-properties (0.99.1) groovy; urgency=medium

  * Fix failing test_pyflakes3_clean test.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 22 Jul 2020 09:11:14 -0500

software-properties (0.99.0) groovy; urgency=medium

  [ Dan Streetman ]
  * Extensive refactor to add-apt-repository.
    - https://code.launchpad.net/~ubuntu-support-team/software-properties/+git/software-properties/+merge/379928

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 22 Jul 2020 08:47:45 -0500

software-properties (0.98.10) groovy; urgency=medium

  [ Sebastien Bacher ]
  * softwareproperties/gtk/LivepatchPage.py:
    - set error string in the init so it happens after the textdomain
      is set, also fix the string used with gettext (lp: #1873272)

  [ Corey Bryant ]
  * cloudarchive: Enable support for the Victoria Ubuntu Cloud Archive on
    20.04 (LP: #1882583).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 08 Jun 2020 14:18:42 -0400
