=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                python3-distro-info <!nocheck>,
                python3-distutils-extra,
                python3-gi <!nocheck>,
+               python3-launchpadlib,
                python3-mock <!nocheck>,
                python3-requests-unixsocket <!nocheck>,
                python3-setuptools,
@@ -40,6 +41,7 @@
          python3-apt (>=
  0.6.20ubuntu16),
          python3-gi,
+         python3-launchpadlib,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: unattended-upgrades
