## software-properties 0.99.3.1

=== debian/changelog ===
software-properties (0.99.3.1) groovy; urgency=medium

  * Fixing an incorrect variable being passed to GTK message dialog
    creation function (LP: #1829401)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Wed, 27 Jan 2021 09:10:21 -0600
