=== debian/tests/control ===
Tests: run-tests
Depends: dbus-x11,
         gpg,
         pyflakes3,
         python3-dbus,
         python3-distutils-extra,
         python3-gi,
         python3-mock,
         python3-pycurl,
         python3-setuptools,
         xvfb,
         @

Tests: add-apt-repository-ppa
Depends: gpg, software-properties-common
Restrictions: needs-root, breaks-testbed, allow-stderr

Tests: add-apt-repository-cloud
Depends: software-properties-common
Restrictions: needs-root, breaks-testbed, allow-stderr, skippable

Tests: add-apt-repository-archive
Depends: software-properties-common
Restrictions: needs-root, breaks-testbed, allow-stderr
