## software-properties 0.99.9.8

=== debian/changelog ===
software-properties (0.99.9.8) focal; urgency=medium

  [ Corey Bryant ]
  * cloudarchive: Enable support for the Yoga Ubuntu Cloud Archive on
    20.04 (LP: #1948806).

  [ Chad Smith ]
  * utils: prefer /var/lib/ubuntu-advantage/status.json over ua status
    - Handle absent /var/lib/ubuntu-advantage/status.json for non-root
      users (LP: #1939732)
    - print unexcepted errors and if _schema_version not equal to 0.1

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Oct 2021 08:27:56 -0400

software-properties (0.99.9.7) focal; urgency=medium

  * Show Ubuntu Pro banner on Livepatch page (LP: #1934439)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 08 Jul 2021 11:49:39 +1200

software-properties (0.99.9.6) focal; urgency=medium

  * Show ESM support status (LP: #1920836)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 16 Jun 2021 14:45:09 +1200

software-properties (0.98.9.5) focal; urgency=medium

  * cloudarchive: Enable support for the Xena Ubuntu Cloud Archive on
    20.04 (LP: #1926796).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 30 Apr 2021 14:13:30 -0400
