## software-properties 0.99.9.8+10.0trisquel4

=== debian/changelog ===
software-properties (0.99.9.8+10.0trisquel4) nabia; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 26 Nov 2021 21:34:14 +0000
