=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                dh-python,
                dh-translations,
                gir1.2-gtk-3.0 <!nocheck>,
-               gir1.2-snapd-1 (>= 1.42) <!nocheck>,
                gpg,
                gpg-agent,
                intltool,
@@ -21,7 +20,6 @@
                python3-distro-info <!nocheck>,
                python3-distutils-extra,
                python3-gi <!nocheck>,
-               python3-launchpadlib,
                python3-mock <!nocheck>,
                python3-requests-unixsocket <!nocheck>,
                python3-setuptools,
@@ -41,7 +39,6 @@
          python3-apt (>=
  0.6.20ubuntu16),
          python3-gi,
-         python3-launchpadlib,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: unattended-upgrades
@@ -80,7 +77,6 @@
 Architecture: all
 Depends: gir1.2-goa-1.0 (>= 3.27.92-1ubuntu1),
          gir1.2-gtk-3.0,
-         gir1.2-snapd-1 (>= 1.42),
          libgtk3-perl,
          python3,
          python3-dateutil,
@@ -89,7 +85,6 @@
          python3-requests-unixsocket,
          python3-software-properties (= ${binary:Version}),
          software-properties-common,
-         ubuntu-drivers-common (>= 1:0.2.75),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: gnome-keyring,
