## software-properties 0.99.9.8+10.0trisquel5

=== debian/changelog ===
software-properties (0.99.9.8+10.0trisquel5) nabia; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 20 Dec 2021 05:14:03 +0000
