## software-properties 0.99.9.8+10.0trisquel6

=== debian/changelog ===
software-properties (0.99.9.8+10.0trisquel6) nabia; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 16 Jan 2022 12:37:50 +0000
