## software-properties 0.99.9.10+10.0trisquel7

=== debian/changelog ===
software-properties (0.99.9.10+10.0trisquel7) nabia; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap and fix PPA
    integration.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 29 Jan 2023 00:55:25 +0000

software-properties (0.99.9.10) focal; urgency=medium

  * Replace Livepatch integration with Ubuntu Pro (lp: #2003527)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 20 Jan 2023 13:34:21 +0100
