=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: dbus-x11 <!nocheck>,
                debhelper (>= 9),
                dh-python,
@@ -75,8 +75,7 @@
 
 Package: software-properties-gtk
 Architecture: all
-Depends: gir1.2-goa-1.0 (>= 3.27.92-1ubuntu1),
-         gir1.2-gtk-3.0,
+Depends: gir1.2-gtk-3.0,
          libgtk3-perl,
          python3,
          python3-dateutil,
