## software-properties 0.99.9.12

=== debian/changelog ===
software-properties (0.99.9.12) focal; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Don't use a glib API which isn't available in the focal version,
    bug added by the previous revision (lp: #2011415)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Mar 2023 16:23:10 +0100

software-properties (0.99.9.11) focal; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Disable the Ubuntu Pro UI with an explanation when not connected
    (lp: #2004634)
  * Catch exceptions to wait (lp: #2003996)
  * Initialize pin as empty string (lp: #2004245)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 03 Feb 2023 12:30:09 +0100
