=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: dbus-x11 <!nocheck>,
                debhelper (>= 9),
                dh-python,
@@ -75,7 +75,9 @@
 
 Package: software-properties-gtk
 Architecture: all
-Depends: gir1.2-gtk-3.0,
+Depends: ubuntu-advantage-desktop-daemon,
+         ubuntu-advantage-tools (>= 27.11~),
+         gir1.2-gtk-3.0,
          libgtk3-perl,
          python3,
          python3-dateutil,
@@ -84,6 +86,7 @@
          python3-requests-unixsocket,
          python3-software-properties (= ${binary:Version}),
          software-properties-common,
+         ubuntu-drivers-common (>= 1:0.2.75),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: gnome-keyring,
