## software-properties 0.99.10

=== debian/changelog ===
software-properties (0.99.10) hirsute; urgency=medium

  * softwareproperties/CountryInformation.py:
    - Remove use of getiterator which is deprecated in python3.9
      (lp: #1909918)

  [ Robert Ancell ]
  * Updated translations template

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Apr 2021 12:05:30 +0200

software-properties (0.99.8) hirsute; urgency=medium

  [ William 'jawn-smith' Wilson ]
  * Enable tests for armhf. They should be more reliable now that the huge
    for loops have been removed.

 -- Brian Murray <brian@ubuntu.com>  Thu, 18 Feb 2021 14:40:39 -0800

software-properties (0.99.7) hirsute; urgency=medium

  * Fix add-apt-repository operation (LP: #1913601)
  * Add build-time test for add-apt-repository
  * Remove autopkgtests for add-apt-repository

 -- Dan Streetman <ddstreet@canonical.com>  Thu, 11 Feb 2021 06:51:01 -0500

software-properties (0.99.6) hirsute; urgency=medium

  [ William 'jawn-smith' Wilson ]
  * Fixing an incorrect variable being passed to GTK message dialog creation
    function (LP: #1829401)

  [ Shivaram Lingamneni ]
  * Update livepatch code to remove use of python-requests-unixsocket;
    the usage is trivial and we can remove the dependency

 -- Brian Murray <brian@ubuntu.com>  Mon, 01 Feb 2021 16:08:37 -0800

software-properties (0.99.5) hirsute; urgency=medium

  [ Julian Andres Klode ]
  * test_aptsources.py: Fix for distro info unification in python-apt
  * po: Update template

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 09 Dec 2020 15:33:26 +0100

software-properties (0.99.4) hirsute; urgency=medium

  * cloudarchive: Enable support for the Wallaby Ubuntu Cloud Archive on
    20.04 (LP: #1902710).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 03 Nov 2020 08:58:47 -0500
