## software-properties 0.99.10.2

=== debian/changelog ===
software-properties (0.99.10.2) hirsute; urgency=medium

  * utils: prefer /var/lib/ubuntu-advantage/status.json over ua status
    - Handle absent /var/lib/ubuntu-advantage/status.json for non-root
      users (LP: #1939732)
    - print unexcepted errors and if _schema_version not equal to 0.1

 -- Chad Smith <chad.smith@canonical.com>  Fri, 29 Oct 2021 16:35:58 -0600

software-properties (0.99.10.1) hirsute; urgency=medium

  * Show ESM support status (LP: #1920836)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 16 Jun 2021 14:32:43 +1200
