## software-properties 0.99.13

=== debian/changelog ===
software-properties (0.99.13) impish; urgency=medium

  * Catch exception if UA status file is not written

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jun 2021 17:16:09 +1200

software-properties (0.99.12) impish; urgency=medium

  * Show ESM support status (LP: #1920836)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Jun 2021 14:37:39 +1200

software-properties (0.99.11) impish; urgency=medium

  * cloudarchive: Enable support for the Xena Ubuntu Cloud Archive on
    20.04 (LP: #1926796).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 30 Apr 2021 14:02:43 -0400
