## software-properties 0.99.13.1

=== debian/changelog ===
software-properties (0.99.13.1) impish; urgency=medium

  * utils: prefer /var/lib/ubuntu-advantage/status.json over ua status
    - Handle absent /var/lib/ubuntu-advantage/status.json for non-root
      users (LP: #1939732)
    - print unexcepted errors and if _schema_version not equal to 0.1

 -- Chad Smith <chad.smith@canonical.com>  Mon, 01 Nov 2021 11:42:27 -0600
