=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: dbus-x11 <!nocheck>,
-               debhelper (>= 9),
+               debhelper-compat (= 13),
                dh-python,
                dh-translations,
                gir1.2-gtk-3.0 <!nocheck>,
+               gir1.2-snapd-1 (>= 1.42) <!nocheck>,
                gpg,
                gpg-agent,
                intltool,
@@ -20,8 +21,7 @@
                python3-distro-info <!nocheck>,
                python3-distutils-extra,
                python3-gi <!nocheck>,
-               python3-mock <!nocheck>,
-               python3-requests-unixsocket <!nocheck>,
+               python3-launchpadlib,
                python3-setuptools,
                xauth <!nocheck>,
                xvfb <!nocheck>
@@ -39,6 +39,7 @@
          python3-apt (>=
  0.6.20ubuntu16),
          python3-gi,
+         python3-launchpadlib,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: unattended-upgrades
@@ -57,7 +58,6 @@
          python3,
          python3-dbus,
          python3-gi,
-         python3-requests-unixsocket,
          python3-software-properties (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends}
@@ -75,15 +75,14 @@
 
 Package: software-properties-gtk
 Architecture: all
-Depends: ubuntu-advantage-desktop-daemon,
-         ubuntu-advantage-tools (>= 27.11~),
+Depends: gir1.2-goa-1.0 (>= 3.27.92-1ubuntu1),
          gir1.2-gtk-3.0,
+         gir1.2-snapd-1 (>= 1.42),
          libgtk3-perl,
          python3,
          python3-dateutil,
          python3-distro-info,
          python3-gi,
-         python3-requests-unixsocket,
          python3-software-properties (= ${binary:Version}),
          software-properties-common,
          ubuntu-drivers-common (>= 1:0.2.75),
